Subject: Ticket Assigned - click & collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:50:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect cindy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cindy Bot:  Hi Cindy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659756083 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971508124563            12:31 PM, 10th May                   Juhi                   Hi
  Cindy, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:33 PM, 10th May                     cindy                    Hello           12:35 PM, 10th May                     cindy                    Could you please let me know where is my order now. As I need them urgent.           12:36 PM, 10th May                     cindy                    9659756083           12:36 PM, 10th May                     cindy                    That is the order number           12:36 PM, 10th May                     cindy                    Can i collect it now please from the store           12:36 PM, 10th May                     cindy                    Al wahda mall abu dhabi or galleria mall abu dhabi           12:37 PM, 10th May                     cindy                    Either of these stores please i just need the order           12:37 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please
  allow me a moment to check this for you.           12:40 PM, 10th May                   Juhi                   your order is  READY_TO_SHIPPED           12:41 PM, 10th May                   Juhi                   it usually takes 2-3 working days to deliver any order           12:41 PM, 10th May                   Juhi                   Is there anything else, I can help you with?           12:45 PM, 10th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:50 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559631